/* measurment names */
"MKLMeasurementLibPoint" = "Point";
"MKLMeasurementLibMeter" = "Meter";
"MKLMeasurementLibCentimeter" = "Centimeter";
"MKLMeasurementLibMillimeter" = "Millimeter";
"MKLMeasurementLibInch" = "Inch";

/* measurment shortcut names */
"MKLMeasurementLibSCPoint" = "pt";
"MKLMeasurementLibSCMeter" = "m";
"MKLMeasurementLibSCCentimeter" = "cm";
"MKLMeasurementLibSCMillimeter" = "mm";
"MKLMeasurementLibSCInch" = "in";